<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/bootstrap :: bootstrap">
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <nav th:replace="fragments/navbar :: navbar"></nav>

    <center>
        <div class="container">
            <form th:action="${'/employees/' + editEmployee + '/edit'}" th:method="post">
                <div class="form-group">
                    <label for="employee_number">Employee Number:</label>
                        <input type="text" name="employee_number" id="employee_number" th:value="${editEmployee.employee_number}">
                </div>
                <div class="form-group">
                    <label for="first_name">First Name:</label>
                        <input type="text" name="first_name" id="first_name" th:value="${editEmployee.first_name}">
                </div>
                <div class="form-group">
                    <label for="last_name"> Last Name:</label>
                        <input type="text" name="last_name" id="last_name" th:value="${editEmployee.last_name}">
                </div>
                <div class="form-group">
                    <label for="email">Email:</label>
                        <input type="text" name="email" id="email" th:value="${editEmployee.email}">
                </div>
                <div class="form-group">
                    <label for="username">Username:</label>
                        <input type="text" name="username" id="username" th:value="${editEmployee.username}">
                </div>
                <button class="btn btn-outline-success">Save Changes</button>
            </form>
            <br>
            <br>
            <form th:action="${'/employees/' + editEmployee.id + '/delete'}" th:method="post">
                <button class="btn btn-outline-danger">Delete Employee</button>
            </form>
        </div>
    </center>

    <footer th:replace="fragments/footer :: footer"></footer>
</body>
</html>
